import * as $dara from '@darabonba/typescript';
import { DescribeVulTargetConfigResponseBody } from "./DescribeVulTargetConfigResponseBody";
export declare class DescribeVulTargetConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeVulTargetConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
